Sorry, my bad.
I used the --enable-new-ldflags to configure. Without it it built just fine.

On Thu, Feb 16, 2006 at 11:23:39AM +0100, Alexander Rigbo wrote:
> Hi,
>
> I am unable to build kdepim from SVN. Please see http://rigbo.net/~alex/files/error.txt for the complete error.
>
> I'm on Gentoo/AMD64 and kdepim used to build without troubbles (my current kmail binary is from Nov 14 2005).
>
> Regards
> Alexander Rigbo
>
> >> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscribe <<


Regards
Alexander Rigbo

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscribe <<